/*
 * Theme Name:	Vigilance PRO *Child Theme*
 * Theme URI: 	http://themes.jestro.com/vigilance/
 * Description: 	Custom child theme for Vigilance PRO Members. Make all your custom changes in the <code>themes/myvigilance</code> folder.
 * Version: 1.30
 * Author:		Drew Strojny
 * Author URI:	http://www.jestro.com
 * Template: vigilance
 * */

/* Import Stylesheets, don't remove these.
 * -----------------------------------------------------------*/
@import url("../vigilance/stylesheets/master.css");
@import url("../vigilance/functions/stylesheets/style-options.php");


/* Required Wordpress Classes, don't remove these.
 * -----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
			 }
.alignleft { float: left; }
.alignright { float: right; }

/* Page Templates
* -----------------------------------------------------------*/
  
#content.no-sidebar { width: 920px; }
#content.no-sidebar li.comment { width: 560px; }
			  
body.page-template-left-sidebar-php #sidebar { 
    width: 300px;
    float: left; 
    padding: 0;
}
body.page-template-left-sidebar-php #content { 
  width: 600px;
  float: right; 
  padding: 20px 0 20px 20px;
}
				      
/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
body {
  font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2",Georgia,"Times New Roman",Times,Serif;
  //font-family: Georgia,"Times New Roman",Times,Serif;
  font-size:0.8em;
  line-height:1.5em;
}

.footer.license_block {
  display: block;
    text-align: center;
    }

#sidebar a {
    background:none;
    display:inline;
    padding:0;
}

#tweets a {
}

#rss-feed.clear {
	line-height:2em;
	padding-top:0px;
}

#rss-feed.clear a {
	margin: 0px 5px 0 0;
	font-size:1em;
}

.textwidget p {
	line-height:1.5em;
	font-size:1.2em;
}

.widget_tag_cloud {
	line-height:1.4em;
}

.widget_recent_comments {
	line-height:1.4em;
}


#sidebar ul {
	padding-bottom:10px;
	border-bottom: 1px solid rgb(202, 194, 175);
}

.post {
	border-top: 1px solid rgb(202, 194, 175);
	padding-top: 2px;
}

.post-header h1 {  // on post pages
	font-size:2em;
	padding-left:0px;
}

#post .post-header h1, #post .post-header h2 {  // on homepage
	font-size:1em;
	padding-left:0px;
}


.post .post-header .date span {
    color: rgb(202, 194, 175);
}

.date {
	float:left;
	line-height:1em;
	padding-left:0px;
}

.meta {
	margin:0px 0px 10px;  // no top
	padding-bottom:1px;
	border-bottom: 1px solid rgb(202, 194, 175);

}
.author {
	font-size:1.0em;
	float:left;
//	padding-left:8px;
	padding-top:8px;
}

.tags {
	line-height: 1.1em;
	margin-top: 0.0em;
	margin-right: 10px;
	float:right;
}


.entry p img {
	border:1px solid #333;
	padding:2px;
}
.entry .Z3988 {
	float:left;
	line-height:0em;
	padding-left:8px;
}


.entry p {
  font-size:1.0em;
  line-height:1.5em;
  padding: 8px;
}

.entry .float-quote p {
	font-size: 1em;
        font-family: "metallophile-sp8-1","metallophile-sp8-2", "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}

.entry .wp-sidenote {
	float:right; 
	width:200px;  
	padding:15px; 
	margin:10px 10px 10px 10px; 
	border: 1px solid #333; 
	background:#EAEAEA; 
	font-size:90%;
}

.entry .wp-sidenote p {
	font-size:95%;
	line-height:1em;
	margin-bottom:5px;
}


.entry ul li {
   padding-left:30px;
   padding-bottom:10px;
   font-size: 1.0em;
   line-height: 1.3em;
}

.entry dl dt {

  padding-left: 17px;
  line-height: 1.2em;
  margin-top:10px;

  	display:block;
  	font-size:100%;
 	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2",Georgia,"Times New Roman",Times,Serif;
	font-weight: regular;
 	font-style: roman;
 	margin-left:10px;

	background: url(../images/list-star.gif) no-repeat 0 .3em;
	background-image: url(http://cliotropic.org/blog/wp-content/themes/vigilance/images/list-star.gif);
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-attachment: initial;
	background-position-x: 0px;
	background-position-y: 0em;
	background-origin: initial;
	background-clip: initial;
	background-color: initial;
}

.entry dl dd {
  padding-left: 17px;
  line-height: 1.2em;
  margin-top:2px;

  	display:block;
  	font-size:90%;
 	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2",Georgia,"Times New Roman",Times,Serif;
	font-weight: regular;
 	font-style: italic;
 	margin-left:50px;

}





.post .related-posts-main {
  float:right;
  font-size: 120%;
  padding: 5px 5px 5px 5px	;
  margin: 10px 0px 10px 0px;
/*  border-style: solid;
  border-width: 0px;
  border-color: #772124; 
  background-color: #f3f3f3; */
  border-bottom: 1px solid #EEE;
}

.post .related-posts-main em {
  float:left;
  margin-left:0px;
  margin-bottom:0px;
  display:block;
  font-size:125%;
 font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2",Georgia,"Times New Roman",Times,Serif;
 font-weight: regular;
 font-style: italic;
}

.post .related-posts-main ul li {
  float:left;
  padding-left: 17px;
  line-height: 1.2em;
  margin-top:2px;

  	display:block;
  	font-size:100%;
 	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2",Georgia,"Times New Roman",Times,Serif;
	font-weight: regular;
 	font-style: italic;
 	margin-left:50px;

	background: url(../images/list-star.gif) no-repeat 0 .3em;
	background-image: url(http://cliotropic.org/blog/wp-content/themes/vigilance/images/list-star.gif);
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-attachment: initial;
	background-position-x: 0px;
	background-position-y: 0em;
	background-origin: initial;
	background-clip: initial;
	background-color: initial;
}

.post .related-posts-main a:link, a:visited { color: #772124; }
.post .related-posts-main a:hover {
	text-decoration: underline;
	color: #58181b;
}


.post-footer p {
	font-size: 1.2em;

}

h1#title {
 font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2",Georgia,"Times New Roman",Times,Serif;
 font-weight: regular;
 font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
 font-weight: lighter;
 font-family: "metallophile-sp8-1","metallophile-sp8-2", Georgia,"Times New Roman",Times,Serif;
 font-style: normal;
 }

#description h2 {
  font-size: 1.6em;
  font-weight: bolder;
}

h2.widgettitle { 
  font-family: "metallophile-sp8-1","metallophile-sp8-2", "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; 
 font-weight: bolder;
}


.post-header div, .post .date, .post-header span {
 font-family: "metallophile-sp8-1","metallophile-sp8-2", Georgia,"Times New Roman",Times,Serif;
 font-weight: lighter;
}


.entry blockquote {
   font-size: 1em;
   line-height: 1.1em;
   font-family: "metallophile-sp8-1","metallophile-sp8-2", "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}

.entry blockquote em {
	font-style: normal;
/*	text-decoration: underline; */
}

.float-quote.research-notes {
   width:200px;

}
.float-quote.research-notes p {
   font-size: 1em;
   background-image: none;
   padding: 10px 10px 10px 10px;
}

.highlight-bar {
	float: none;
  margin: 0 0 10px 10px;
	width: 90%;
	padding: 10px;
        font-family: "metallophile-sp8-1","metallophile-sp8-2", "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	border-top: 8px solid #000;
	background: #772124;
	color: #fff;
}

.highlight-bar a:link, .highlight-bar a:visited, .highlight-bar a:hover {
  color:#fff;
  text-decoration: underline;
}

.footnotes {
  font-size: 85%;
  line-height: 1.5em;
  padding: 10px 0 10px 0;
   margin: 10px 10px 20px 10px;
   border-style: solid;
   border-width: 1px;
   border-color: #772124;
   background-color: #f3f3f3;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;

}

.footnotes .footnotedivider {
  width: 120px;
  border-bottom: 1px solid #ccc;
}

.footnotes li {
  margin: 0 0 5px 0;
}

sup.footnote a {
  text-decoration: none;
  font-size: 90%;
}

sup.footnote {
  line-height: 0.5em;
}

.footnotereverse a {
  padding: 0 0 0 5px;
  text-decoration: none;
}

.widget {
  font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2", Georgia,"Times New Roman",Times,Serif;

   margin: 0px 0px 0px 0px;
   padding: 0px;
   border-style: solid;
   border-width: 1px;
   border-color: #ffffff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.cc_license  {
  display:block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
	font-size:1.0em;
	line-height:1.0em;
//    font-family: "metallophile-sp8-1","metallophile-sp8-2", "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;

}

.thin-sidebar .textwidget {
	font-size:0.8em;
	line-height:1em;
}
.widget_twitter ul li {
	font-size:0.8em;
	line-height:1em;
}

.widget_archive ul li {
	font-size:0.8em;
	line-height:1em;
}


.tweets {
   margin: 0px 0px 0px 0px;
   padding: 3px;
   border-style: solid;
   border-width: 1px;
   border-color: #f3f3f3;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
   background-color: #f3f3f3;
}

.tweets li {
font-size:1em;
line-height:1em;
}

.comments {
 font-family: "metallophile-sp8-1","metallophile-sp8-2", "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}

#nav ul {
  font-family: "metallophile-sp8-1","metallophile-sp8-2", "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}

.highlight-box {
 font-family: "metallophile-sp8-1","metallophile-sp8-2", "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}

/* CV formatting:
*  Differs from standard in that it has hanging indents, 
*  smaller text, closer spacing.
*  Meant to be used without a sidebar.
* -----------------------------------------------------------*/

.cv { /* Pull right margin in for readability */
	margin: 0px 1in 0px 0px;
}

.cv p {
	font-size: 1.0em;
	text-indent: -0.25in;
	padding:2px;
	line-height:1.1em;
}

.cv span {
	padding:2px;
}

.cv > h2, h3, h4 {
	text-transform: uppercase;
	font-size: 1.5em;
}

.cv-address {
	margin: 6.0px 0.0px 6.0px 0.0px;
}

/* default spacing for sections and un-marked paragraphs */
.cv-section {
	margin: 6.0px 0.0px 6.0px 0.25in;
}
.cv-section > p {  /* grafs are always indented left */
	margin: 6px 0.0px 6px 0.25in;
}

.cv-interests p {   /* closer line spacing */
	margin: 6px 0.0px 0px 0.25in;
}

.cv-ed-institution {
	margin: 6.0px 0.0px 6.0px 0.0px;
	font-weight:bold;
}
.cv-ed-degree {
	margin: 6.0px 0.0px 6.0px 0.25in;
}
.cv-ed-degree > p {
	margin: 0px 0.0px 0px 0.5in;
}

.cv-teaching-role {
	margin: 6.0px 0.0px 6.0px 0.0in;
}
.cv-teaching-role > p {
	margin: 0px 0.0px 0px 0.5in;
}
.cv-teaching-title {
	font-weight:bold;
}

.cv-skills-role {
	margin: 6.0px 0.0px 6.0px 0.0in;
}
.cv-skills-role > p {
	margin: 6px 0.0px 0px 0.5in;
}
.cv-skills-title {
	font-weight:bold;
}

.cv-last-updated {
	font-style:italic;
	margin: 6px 0.0px 0px 0.0in;
	border-style: double none none none;
	border-width: 3px;
	padding: 6px 0px 0px 0px;
}

.cv-status-note {
	border-style: solid;
	border-width:1px;
	border-color: #EAEAEA;
	background: #f3f3f3;
	padding:6px;
	float:right;
	width: 2.5in;
	font-size:0.9em;
	font-style:italic;
}



